div.container.no-padding {
	padding: 0px;
}


/* GATEWAY LINKS */
.list {
    overflow: hidden;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	padding-top: 20px;
}
ul.list {
	padding-left: 0;
    margin-bottom: 4em;
}

.list__item {
	width: 50%;
    float: left;
    padding: 0.625rem;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.list__item__inner {
    width: 100%;
    color: #474d51;
    background-color: #fff;
    overflow: hidden;
    -webkit-box-shadow: 0 0.125rem 0.313rem rgba( 0, 0, 0, .2 );
    box-shadow: 0 0.125rem 0.313rem rgba( 0, 0, 0, .2 );
	border: solid 2px #ed7000;
}

.list__item  ul{
	margin: 20px 10px;
	list-style: none;
    padding: 0 10px;
}

.list__item  ul li{
    margin: 20px 0;
}

.list__item  ul li a{
	font-size: 1.167em;
	text-decoration: none;
}

.list__item  ul li a:hover{
	text-decoration: underline;
}

.list__item figcaption {
    padding: 1.25rem;
	background-color: #ed7000;
}
.list__item figcaption h2 {
    font-size: 1.25em;
	margin: 10px;
	color: #fff;
}

/* Large desktop */
@media (min-width: 1200px) { 
	.list__item {
		width: 50%;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	.list__item {
		width: 50%;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	.list__item {
		width: 50%;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) { 
	.list__item {
		width: 100%;
	}
}



/* OVERLAY */

.overlay{
    background:transparent url(../Images/overlay.png) repeat top left;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:100;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: none !important;
}

button#completeSurvey.ui-button.ui-corner-all.ui-widget {
	float: right;
	margin: .5em 0em .5em 0;
}

.ui-dialog .ui-dialog-titlebar {
    padding: .8em 1em !important;
}

.ui-dialog .ui-dialog-titlebar-close {
    right: .8em !important;
}


.ui-dialog .ui-dialog-title {
    margin: .1em 12em !important;
}

.ui-dialog .ui-dialog-content {
    padding: 1em 1em !important;
}

.ui-dialog .ui-dialog-buttonpane {
    padding: .3em 1em .5em 1em !important;
}

/* Google custom search bar */

	.google-search-box {
		margin: 2em 0;
	}

   .cse table.gsc-search-box td.gsc-input, table.gsc-search-box td.gsc-input {
    padding-right: 0px !important;
   }
   
   .gsc-input {
    height: 78px !important;
    font-size: 28px !important;
   }
   
   td.gsc-search-button {
    width: 8% !important;
   }
   
   
   .gsc-clear-button {
    display: none;
   }

input.gsc-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 28px !important;
}

input.gsc-input::-moz-placeholder { /* Firefox 19+ */
    font-size: 28px !important;
}
input.gsc-input:-ms-input-placeholder { /* IE 10+ */
    font-size: 28px !important;
}
input.gsc-input:-moz-placeholder { /* Firefox 18- */
    font-size: 28px !important;
}



input.gsc-search-button {
	background-color: #4D90FE !important;
	background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);
	background-image: -moz-linear-gradient(top,#4d90fe,#4787ed);
	background-image: -ms-linear-gradient(top,#4d90fe,#4787ed);
	background-image: -o-linear-gradient(top,#4d90fe,#4787ed);
	background-image: linear-gradient(top,#4d90fe,#4787ed);
	color: #444;
	border: 1px solid #dcdcdc !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: default;
	font-weight: bold;
	text-align: center;
	min-width: 136px !important;
	padding: 0 8px;
	text-decoration: none;
	height: 78px !important;
	line-height: 78px !important;
    font-size: 20px !important;
    width: 100%;
}

input.gsc-search-button:hover {
	background-color: #357AE8;
	background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8);
	background-image: -moz-linear-gradient(top,#4d90fe,#357ae8);
	background-image: -ms-linear-gradient(top,#4d90fe,#357ae8);
	background-image: -o-linear-gradient(top,#4d90fe,#357ae8);
	background-image: linear-gradient(top,#4d90fe,#357ae8);
	
	border: 1px solid #C6C6C6;
	
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.1);
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,.1);
	box-shadow: 0px 1px 1px rgba(0,0,0,.1);
	cursor: pointer;
}

.gsc-control-cse {
    padding: 0 2px;
}